using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CurtainOpen : MonoBehaviour
{
    public Window window;

    private void OnMouseDown()
    {
        window.closeCurtain();
    }
}
